PDF::API3::Compat::API2::Basic::TTF::LTSH(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::LTSH - Linear Threshold table

DESCRIPTION
Holds the linear threshold for each glyph. This is the ppem value at which a glyph's metrics become linear. The value is set to 1 if a glyph's metrics are always linear.

INSTANCE VARIABLES

glyphs
    An array of ppem values. One value per glyph

METHODS

  $t->read
Reads the table

  $t->out($fh)
Outputs the LTSH to the given fh.

BUGS
None known

AUTHOR
Martin Hosken Martin_Hosken@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.